broken packages

Tez binary_y2k2 at blueyonder.co.uk
Thu Jul 13 15:28:02 UTC 2006


Christopher J. Bottaro wrote:
> Hello,
> I just ran the adept-updater and when it was "done" it said something about
> not being able to install.
>
> Now when I open adept, I see a bunch of packages with
>
> Status:  BROKEN (installed)
> Requested:  BREAK (no change)
>
> What do I do?
>
> Thanks for the help.
>
>   
Try going in to a console and type:
sudo apt-get -f install

Tez






More information about the kubuntu-users mailing list